cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
232
Views
1
Helpful
4
Replies

FTD2130 managed via FMC Fails readiness check for upgrade

Chad Westog
Level 1
Level 1

Have two HA clustered FTD2130's managed by FMC and I am unable to upgrade the FTD's past 7.2.1

FMC currently running 7.3.1.1

FTD's running 7.2.1...trying to get them up to 7.3.1; All policies on the FTD's are up to date.

FTD's working normally in a HA cluster, upgrading them via FMC.  Code copies over, compatibility check passes.  Readiness check fails every time.  Getting the super-informative message of "Readiness Check failed on FTD".  Was able to upgrade from 7.0.1 to 7.2.1, but am stuck now.

Saw some posts to check the /ngfw/var/log/sf/<code>/ folder for the readiness check logs...but I only see folders for the code-sets that actually upgraded.  Dont see a folder for 7.2.3 or 7.3.0...the two images I tried to upgrade with.

Any advice would be appreciated

1 Accepted Solution

Accepted Solutions

Marvin Rhoads
Hall of Fame
Hall of Fame

That's an odd problem. Usually even a readiness check will trigger creation of an upgrade folder and log files.

Is there a reason why you are using 7.3.1.1? That's a very seldom seen release as it was only needed for some specific hardware (3105). Cisco recommends going to 7.4.1 (and patching to 7.4.1.1) for most customers wanting to move past 7.2.x.

I would upgrade FMC to that version and try it again. The 2100 series are supported through 7.4.x. (7.6 will not support them once it is released later this year.)

View solution in original post

4 Replies 4

Marvin Rhoads
Hall of Fame
Hall of Fame

That's an odd problem. Usually even a readiness check will trigger creation of an upgrade folder and log files.

Is there a reason why you are using 7.3.1.1? That's a very seldom seen release as it was only needed for some specific hardware (3105). Cisco recommends going to 7.4.1 (and patching to 7.4.1.1) for most customers wanting to move past 7.2.x.

I would upgrade FMC to that version and try it again. The 2100 series are supported through 7.4.x. (7.6 will not support them once it is released later this year.)

Thats good to know...I was just climbing the release train...if jumping to 7.4 is supported I'll give that a try

Thanks very much, upgraded FMC to 7.4 last night and can now upgrade my FTD2100's

You're welcome @Chad Westog - glad you are all set now.

Review Cisco Networking for a $25 gift card